ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - i -

- IMMUNOCYTOCHEMISTRY : ome::xml::model::enums::ExperimentType
- IMMUNOFLUORESCENCE : ome::xml::model::enums::ExperimentType
- INCANDESCENT : ome::xml::model::enums::FilamentType
- INT16 : ome::xml::model::enums::PixelType
- INT32 : ome::xml::model::enums::PixelType
- INT8 : ome::xml::model::enums::PixelType
- INTENSIFIEDCCD : ome::xml::model::enums::DetectorType
- INVERSEFRAP : ome::xml::model::enums::MicrobeamManipulationType
- INVERTED : ome::xml::model::enums::MicroscopeType
- IONIMAGING : ome::xml::model::enums::ExperimentType
- ITALIC : ome::xml::model::enums::FontStyle